html {
  font-size: 62.5%;
  background: #FFF;
  scroll-behavior: smooth;
}

[id] {
  scroll-margin-top: 160px;
  @media screen and (max-width: 640px) {
    scroll-margin-top: 100px;
  }
}

body {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-weight: 400;
  font-feature-settings: "palt";
  @media screen and (max-width: 640px) {
    font-size: 1.5rem;
  }
}

h1, h2, h3, h4, h5, h6, p{
  margin-block: 0;
}

ul, ol{
  padding-left: 0;
  list-style: none;
  margin-block: 0;
}

a{
  text-decoration: unset;
  transition: all 0.3s;
  &:hover{
    opacity: 0.7;
  }
}

img{
  max-width: 100%;
}


/***************

  共通

****************/
.pc{
  display: block;
  @media screen and (max-width: 640px) {
    display: none;
  }
}

.sp{
  display: none;
  @media screen and (max-width: 640px) {
    display: block;
  }
}

.inner {
  width: 89%;
  max-width: 1100px;
  margin-inline: auto;
}

.section-title{
  font-size: 3.8rem;
  font-weight: 600;
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1.5;
  border-bottom: 2px solid #4A9ACF;
  padding-bottom: 20px;
  margin-bottom: 60px;
  display: flex;
  align-items: center;
  column-gap: 16px;
  text-wrap: wrap;
  @media screen and (max-width: 640px) {
    font-size: 2.6rem;
    column-gap: 6px;
    padding-bottom: 12px;
    margin-bottom: 36px;
  }
}

.section-title__icon{
  display: inline-block;
  width: 60px;
  height: 60px;
  aspect-ratio: 1/1;
  border-radius: 100%;
  background-color: #E7F2F9;
  position: relative;
  &::after{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: contain;
    background-repeat: no-repeat;
  }
  @media screen and (max-width: 640px) {
    width: 34px;
    height: 34px;
  }
}

.section-title--primary {
  margin-bottom: 48px;
  .section-title__icon{
    &::after{
      width: 36px;
      height: 29px;
      background-image: url(../img/icon_file.svg);
      @media screen and (max-width: 640px) {
        width: 20px;
        height: 16px;
      }
    }
  }
}

.section-title--secondary .section-title__icon{
  background-color: #fff;
  &::after{
    width: 32px;
    height: 38px;
    background-image: url(../img/icon_document.svg);
    left: 55%;
    @media screen and (max-width: 640px) {
      width: 17px;
      height: 20px;
    }
  }
}

.section-title--tertiary .section-title__icon{
  &::after{
    width: 39px;
    height: 34px;
    background-image: url(../img/icon_faq.svg);
    @media screen and (max-width: 640px) {
      width: 22px;
      height: 19px;
    }
  }
}

.section-subtitle{
  font-size: 2.2rem;
  font-weight: 600;
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 0.04em;
  line-height: 1.5;
  padding: 4px 0 4px 18px;
  position: relative;
  text-wrap: wrap;
  &::before, &::after{
    content: "";
    display: inline-block;
    width: 3px;
    height: 50%;
    position: absolute;
    left: 0;
  }
  &::before{
    background-color: #B60081;
    top: 0;
  }
  &::after{
    background-color: #4A9ACF;
    bottom: 0;
  }
  @media screen and (max-width: 640px) {
    font-size: 2rem;
  }
}

.text{
  letter-spacing: 0.1em;
}

.text-link{
  color: #0E4B98;
  font-weight: 600;
  letter-spacing: 0.12em;
  text-decoration: underline;
  text-decoration-color: #0E4B98;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}

.text-link--external{
  &::after{
    content: "";
    display: inline-block;
    position: relative;
    width: 14px;
    height: 14px;
    background-image: url(../img/icon_external.svg);
    background-repeat: no-repeat;
    background-size: contain;
    right: -4px;
    margin-right: 8px;
    @media screen and (max-width: 640px) {
      width: 13px;
      height: 13px;
    }
  }
}

/***************

  header

****************/
.header{
  width: 98%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 6px;
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.1);
  padding: 20px;
  z-index: 10;
  @media screen and (max-width: 640px) {
    width: 100%;
    top: 0;
    padding: 13px 12px;
    border-radius: 0 0 8px 8px;
  }
}

.header__content{
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 2%;
  @media screen and (max-width: 640px) {
    column-gap: 10px;
  }
}

.header__logo{
  flex: 0 1 360px;
  @media screen and (max-width: 640px) {
    flex: 0 1 195px;
  }
}

.header__logo-text{
  font-size: 1.2rem;
  color: #000;
  display: block;
  text-align: center;
  @media screen and (max-width: 640px) {
    font-size: 1rem;
  }
}

.header-list{
  display: flex;
  justify-content: flex-end;
  column-gap: 20px;
  @media screen and (max-width: 640px) {
    column-gap: 6px;
  }
}

.header-list__item{
  flex: 0 0 260px;
  @media screen and (max-width: 640px) {
    flex: 0 0 70px;
  }
}

.header-list__link{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  box-sizing: border-box;
  padding: 10px 40px;
  background-color: #B60081;
  border-radius: 6px;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  position: relative;
  border: 1px solid transparent;
  &::after{
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: all 0.3s;
    @media screen and (max-width: 640px) {
      content: unset;
    }
  }
  &:hover {
    opacity: 1;
    color: #B60081;
    background-color: #fff;
    border: 1px solid #B60081;
    &::after{
      border-top: solid 2px #B60081;
      border-right: solid 2px #B60081;
    }
  }
  @media screen and (max-width: 640px) {
    padding: 7px 4px 9px;
    flex-direction: column;
    font-size: 1rem;
    line-height: 1.3;
    letter-spacing: 0;
  }
}

.header-list__text{
  &::before{
    content: attr(data-text-pc);
    @media screen and (max-width: 640px) {
      content: attr(data-text-sp);
    }
  }
}

.header-list__link--crypto{
  background-color: #4A9ACF;
  column-gap: 10px;
  @media screen and (max-width: 640px) {
    row-gap: 5px;
  }
  &::before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 21px;
    background-image: url(../img/icon_lock.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.3s;
    @media screen and (max-width: 640px) {
      width: 10px;
      height: 13px;
    }
  }
  &:hover {
    opacity: 1;
    color: #4A9ACF;
    background-color: #fff;
    border: 1px solid #4A9ACF;
    &::before{
      background-image: url(../img/icon_lock_blue.svg);
    }
    &::after{
      border-top: solid 2px #4A9ACF;
      border-right: solid 2px #4A9ACF;
    }
  }
}

/***************

  mv

****************/
.mv{
  background-image: url(../img/bg_mv.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 200px 0 80px;
  margin-bottom: 100px;
  @media screen and (max-width: 640px) {
    padding: 126px 0 66px;
    background-image: url(../img/bg_mv_sp.png);
    margin-bottom: 40px;
  }
}

.mv__content{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  align-items: center;
  width: 90%;
  margin-inline: auto;
}

.mv__title{
  font-size: 4.4rem;
  line-height: 1.5;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #0E4B98;
  @media screen and (max-width: 640px) {
    font-size: 2.8rem;
  }
}

.mv__subtitle{
  @media screen and (max-width: 640px) {
    text-align: center;
    font-size: 1.4rem;
  }
}

/***************

  anchor-list

****************/
.anchor-list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  column-gap: 10px;
  @media screen and (max-width: 640px) {
    row-gap: 6px;
  }
}

.anchor-list__item{
  flex: 0 1 360px;
}

.anchor-list__link{
  font-size: 1.4rem;
  font-weight: 600;
  color: #000;
  background-color: #F5F5F7;
  border-radius: 6px;
  padding: 14px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  @media screen and (max-width: 640px) {
    font-size: 1.4rem;
    justify-content: flex-start;
  }
  &::after{
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 2px #0E4B98;
    border-right: solid 2px #0E4B98;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(135deg);
    transition: all 0.3s;
  }
  &:hover{
    background-color: #4A9ACF;
    color: #fff;
    opacity: 1;
    &::after{
      border-top: solid 2px #fff;
      border-right: solid 2px #fff;
    }
  }
}

.anchor-list__text::after{
  content: attr(data-text-pc);
  @media screen and (max-width: 640px) {
    content: attr(data-text-sp);
  }
}

.anchor-list__item--primary .anchor-list__text,
.anchor-list__item--senary .anchor-list__text{
  position: relative;
  &::before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -28px;
  }
  @media screen and (max-width: 640px) {
    display: flex;
    align-items: center;
    column-gap: 6px;
    &::before{
      position: unset;
      transform: unset;
    }
  }
}

.anchor-list__item--primary{
  .anchor-list__text::before{
    width: 20px;
    height: 16px;
    background-image: url(../img/icon_file.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.3s;
    @media screen and (max-width: 640px) {
      width: 18px;
      height: 15px;
    }
  }
  .anchor-list__link:hover .anchor-list__text::before{
    background-image: url(../img/icon_file_white.svg);
  }
}

.anchor-list__item--senary{
  .anchor-list__text::before{
    width: 23px;
    height: 21px;
    background-image: url(../img/icon_faq.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.3s;
  }
  .anchor-list__link:hover .anchor-list__text::before{
    background-image: url(../img/icon_faq_white.svg);
  }
}

.anchor-list__item--secondary,
.anchor-list__item--tertiary,
.anchor-list__item--quaternary,
.anchor-list__item--quinary{
  .anchor-list__text{
    position: relative;
    &::before{
      content: "";
      display: inline-block;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: -24px;
      color: #4A9ACF;
      transition: all 0.3s;
    }
    @media screen and (max-width: 640px) {
      display: flex;
      align-items: center;
      column-gap: 6px;
      &::before{
        position: unset;
        transform: unset;
      }
    }
  }
  .anchor-list__link:hover .anchor-list__text::before{
    color: #fff;
  }
}

.anchor-list__item--secondary .anchor-list__text::before{
  content: "01";
}

.anchor-list__item--tertiary .anchor-list__text::before{
  content: "02";
}

.anchor-list__item--quaternary .anchor-list__text::before{
  content: "03";
}

.anchor-list__item--quinary .anchor-list__text::before{
  content: "04";
}

/***************

  .service

****************/
.service{
  padding: 100px 0;
  @media screen and (max-width: 640px) {
    padding: 60px 0;
  }
}

.service-content{
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  @media screen and (max-width: 640px) {
    row-gap: 16px;
  }
}

.service-list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 95px;
  @media screen and (max-width: 640px) {
    row-gap: 16px;
  }
}

.service-list__item{
  padding-left: 1em;
  position: relative;
  &::before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: #0E4B98;
    border-radius: 100%;
    left: 0;
  }
}

/***************

  .guide

****************/
.guide{
  padding: 100px 0;
  background-color: #F5F5F7;
  @media screen and (max-width: 640px) {
    padding: 60px 0;
  }
}

.guide-box{
  &:not(:first-of-type){
    margin-top: 40px;
    @media screen and (max-width: 640px) {
      margin-top: 60px;
    }
  }
}

.guide-box__header{
  display: flex;
}

.guide-box__header-number{
  font-size: 52px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #fff;
  padding: 10px 14px 18px;
  background-color: #0E4B98;
  border-radius: 12px 0 0;
  display: flex;
  align-items: center;
  @media screen and (max-width: 640px) {
    font-size: 2.8rem;
    padding: 23px 13px 27px;
  }
}

.guide-box__header-content{
  font-size: 24px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #fff;
  background-color: #4A9ACF;
  padding: 22px 20px;
  flex: auto;
  border-radius: 0 12px 0 0;
  display: flex;
  align-items: center;
  text-wrap: wrap;
  @media screen and (max-width: 640px) {
    font-size: 2rem;
    padding: 9px 12px;
  }
}

.guide-box__body{
  background-color: #fff;
  padding: 48px 40px 60px;
  border-radius: 0 0 12px 12px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  @media screen and (max-width: 640px) {
    background-color: unset;
    padding: 24px 0 0;
    row-gap: 48px;
  }
}

.guide-box__text-wrap{
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

.guide-box__wrap{
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  @media screen and (max-width: 640px) {
    row-gap: 16px;
  }
}

.tab-list{
  display: flex;
  align-items: center;
  column-gap: 2%;
  @media screen and (max-width: 640px) {
    column-gap: 16px;
  }
}

.tab-list__item {
  flex: 0 1 49%;
  color: #0E4B98;
  background-color: #C4E3F3;
  border-radius: 6px 6px 0 0;
  padding: 12px;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer;
  @media screen and (max-width: 640px) {
    font-size: 1.5rem;
  }
  &:hover{
    opacity: 0.7;
  }
}

.tab-list__item--active{
  color: #fff;
  background-color: #0E4B98;
}

.tab-wrapper{
  position: relative;
}

.tab-content{
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #0E4B98;
  border-radius: 0 0 12px 12px;
  background-color: #fff;
}

.tab-content--active{
  visibility: visible;
  opacity: 1;
  position: relative;
}

.tab-content__inner{
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  padding: 20px 32px 36px;
  @media screen and (max-width: 640px) {
    padding: 0 40px 40px 20px;
  }
}

.tab-number-list{
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
  column-gap: 2%;
  column-count: 2;
  @media screen and (max-width: 640px) {
    column-count: 1;
  }
}

.tab-number-list__item{
  counter-increment: my-counter;
  position: relative;
  padding: 12px 12px 12px 34px;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.5rem;
  break-inside: avoid;
  &::before{
    content: counter(my-counter, decimal-leading-zero) ")";
    position: absolute;
    left: 0;
    font-weight: bold;
  }
  @media screen and (max-width: 640px) {
    padding: 16px 16px 16px 34px;
    font-size: 1.4rem;
  }
}

.tab-number-list__note{
  font-size: 1.2rem;
  margin-left: 4px;
  @media screen and (max-width: 640px) {
    display: block;
    margin-left: 0;
    font-size: 1rem;
  }
}

.tab-disc-list{
  padding-left: 20px;
  margin-top: 4px;
}

.tab-disc-list__item{
  font-size: 1.4rem;
  letter-spacing: 0;
  list-style-type: disc;
  @media screen and (max-width: 640px) {
    font-size: 1.2rem;
  }
}

.tab-content__note{
  font-size: 1.2rem;
}

@media screen and (max-width: 640px) {
  .scroll-area {
    overflow: hidden;
    height: 335px;
  }
  
  .scroll-area__content {
    height: 100%;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .scroll-area__content::-webkit-scrollbar {
    display: none;
  }
  
  .scroll-area__bar-wrap {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 94%;
    transform: translateY(-50%);
  }
  
  .scroll-area__bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 16px;
    background: #ccc;
  }
  
  .scroll-area__arrow {
    position: absolute;
    left: 0;
    width: 10px;
    height: 14px;
    padding: 0;
    border: none;
    background-color: #ccc;
    border-radius: 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    appearance: none;
    -webkit-appearance: none;
  }
  
  .scroll-area__arrow--up {
    top: 0;
  }
  .scroll-area__arrow--down {
    bottom: 0;
  }
  
  .scroll-area__arrow::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
  }
  .scroll-area__arrow--up::before {
    border-bottom: 8px solid #737373;
  }
  .scroll-area__arrow--down::before {
    border-top: 8px solid #737373;
  }
  
  .scroll-area__thumb {
    position: absolute;
    top: 0;
    left: 2px;
    width: 6px;
    border-radius: 3px;
    background: #fff;
    cursor: pointer;
  }
}

.download-button{
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.1);
  max-width: 490px;
  padding: 16px 20px;
  cursor: pointer;
  @media screen and (max-width: 640px) {
    display: grid;
    row-gap: 4px;
    column-gap: 10px;
    padding: 10px 20px 12px;
    max-width: unset;
  }
  &:hover{
    background-color: #F5F5F7;
    opacity: 1;
  }
}

.download-button__wrap{
  display: flex;
  align-items: center;
  flex: auto;
  justify-content: space-between;
  margin: 0 12px 0 8px;
  column-gap: 12px;
  @media screen and (max-width: 640px) {
    grid-area: 2/1/3/2;
    margin: 0;
    justify-content: flex-start;
  }
}

.download-button__text{
  font-size: 1.4rem;
  letter-spacing: 0.12em;
  max-width: 59%;
  color: #000;
  @media screen and (max-width: 640px) {    
    grid-area: 1/1/2/2;
    font-size: 1.3rem;
    max-width: unset;
  }
}

.download-button__label{
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #fff;
  background-color: #079000;
  padding: 2px 5px;
  display: inline-block;
  width: fit-content;
}

.download-button__label--pdf{
  background-color: #E72142;
}

.download-button__detail{
  font-size: 1.2rem;
  letter-spacing: 0;
  color: #737373;
}

.download-button__icon{
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(../img/icon_download.svg);
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 0 14px;
  @media screen and (max-width: 640px) {
    grid-area: 1/2/3/3;
  }
}

.guide-button-list{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  max-width: 980px;
  gap: 1px;
  isolation: isolate;
  @media screen and (max-width: 640px) {
    grid-template-columns: auto;
    row-gap: 4px;
  }
}

.guide-button-list__item{
  border-radius: 6px;
  position: relative;
  &::before{
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    box-shadow: 0 2px 8px rgba(0,0,0,.15);
    pointer-events: none;
    border-radius: inherit;
  }
  .download-button{
    box-shadow: unset;
    height: 100%;
    box-sizing: border-box;
    max-width: unset;
  }
}

.guide-login-prompt{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  @media screen and (max-width: 640px) {
    row-gap: 12px;
  }
}

.guide-login-prompt-list{
  display: flex;
  align-items: center;
  column-gap: 60px;
  @media screen and (max-width: 640px) {
    flex-direction: column;
    row-gap: 12px;
  }
}

.guide-login-prompt-list__item:has(.text-link){
  padding-left: 1em;
  position: relative;
  &::before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    background-color: #0E4B98;
    border-radius: 100%;
    left: 0;
  }
}

.guide-login-prompt-list__item:has(.guide-login-prompt-list__link--button){
  flex: 0 1 390px;
  @media screen and (max-width: 640px) {
    flex: unset;
    width: 100%;
  }
}

.guide-login-prompt-list__link--button{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 12px;
  padding: 20px;
  background-color: #B60081;
  border-radius: 6px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  position: relative;
  border: 1px solid transparent;
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.1);
  &::before, &::after{
    content: '';
    display: inline-block;
    transition: transform 0.3s;
  }
  &::before{
    width: 20px;
    height: 20px;
    background-image: url(../img/icon_user.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  &::after{
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  &:hover {
    opacity: 1;
    color: #B60081;
    background-color: #fff;
    border: 1px solid #B60081;
    &::before{
      background-image: url(../img/icon_user_magenta.svg);
    }
    &::after{
      border-top: solid 2px #B60081;
      border-right: solid 2px #B60081;
    }
  }
}

.guide-accordion__summary{
  font-size: 2rem;
  font-weight: 600;
  color: #0E4B98;
  padding: 32px 90px 32px 40px;
  cursor: pointer;
  position: relative;
  @media screen and (max-width: 640px) {
    padding: 24px 58px 24px 20px;
    font-size: 1.8rem;
  }
}

.guide-accordion__inner{
  padding: 0 40px 40px;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  @media screen and (max-width: 640px) {
    padding: 0 20px 20px;
  }
}

.guide-accordion__wrap{
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

.guide-preparation{
  padding: 24px 32px;
  border-radius: 12px;
  background-color: #F5F5F7;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  @media screen and (max-width: 640px) {
    padding: 24px 20px;
  }
}

.guide-preparation-check-list{
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.guide-preparation-check-list__item{
  position: relative;
  padding-left: 28px;
  &::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../img/icon_check.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 640px) {
    padding-left: 24px;
    &::before{
      width: 18px;
      height: 18px;
    }
  }
}

.guide-preparation-link-list{
  display: flex;
  align-items: flex-start;
  column-gap: 6%;
  @media screen and (max-width: 640px) {
    flex-direction: column;
    row-gap: 48px;
    align-items: center;
  }
}

.guide-preparation-link-list__item{
  flex: 0 1 47%;
  &:not(:first-of-type){
    position: relative;
    &::before{
      content: "";
      display: inline-block;
      width: 1px;
      height: 100%;
      background-color: #CCCCCC;
      position: absolute;
      left: -6%;
      top: 50%;
      transform: translateY(-50%);
    }
  }
  @media screen and (max-width: 640px) {
    flex: unset;
    &:not(:first-of-type){
      &::before{
        top: -24px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        height: 1px;
      }
    }
  }
}

.guide-preparation-link-list__title{
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  background-color: #4A9ACF;
  border-radius: 6px;
  padding: 8px;
  text-align: center;
  margin-bottom: 16px;
  @media screen and (max-width: 640px) {
    font-size: 1.4rem;
    line-height: 1.5;
  }
}

.guide-preparation-link-list__wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 24px;
  @media screen and (max-width: 640px) {
    column-gap: 16px;
  }
}

.guide-preparation-link-list__qr{
  flex: 0 1 126px;
  @media screen and (max-width: 640px) {
    flex: 0 1 108px;
  }
}

.guide-note{
  border: 8px solid #F5F5F7;
  background-color: #fff;
  padding: 24px 32px;
  @media screen and (max-width: 640px) {
    padding: 24px 16px;
  }
}

.guide-note__title{
  margin-bottom: 8px;
  text-align: center;
}


/***************

  .faq

****************/
.faq{
  padding: 100px 0 200px;
  @media screen and (max-width: 640px) {
    padding: 60px 0 100px;
  }
}

.faq-anchor-list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
  column-gap: 10px;
  margin-bottom: 100px;
  @media screen and (max-width: 640px) {
    justify-content: flex-start;
    margin-bottom: 48px;
    row-gap: 6px;
    column-gap: 6px;
  }
}

.faq-anchor-list__item{
  flex: 0 1 360px;
  @media screen and (max-width: 640px) {
    flex: 0 1 48%;
  }
}

.faq-anchor-list__link{
  font-size: 1.4rem;
  font-weight: 600;
  color: #000;
  background-color: #F5F5F7;
  border-radius: 6px;
  padding: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  &::after{
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 2px #0E4B98;
    border-right: solid 2px #0E4B98;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(135deg);
    transition: all 0.3s;
  }
  &:hover{
    background-color: #4A9ACF;
    color: #fff;
    opacity: 1;
    &::after{
      border-top: solid 2px #fff;
      border-right: solid 2px #fff;
    }
  }
  @media screen and (max-width: 640px) {
    padding: 6px;
    min-height: 56px;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.5;
  }
}

.faq__content{
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  @media screen and (max-width: 640px) {
    row-gap: 40px;
  }
}

.faq__block{
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  @media screen and (max-width: 640px) {
    row-gap: 16px;
  }
}

.faq__wrap{
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

.accordion--opened .accordion__icon::after {
  transform: translate(-50%,-50%);
}

.accordion{
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.1);
  border-radius: 12px;
  background-color: #fff;
}

summary{
  &::marker{
    font-size: 0;
  }
  &::-webkit-details-marker {
    display: none;
  }
}

.accordion__summary {
  padding: 16px 90px 16px 28px;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 24px;
  font-weight: 600;
  @media screen and (max-width: 640px) {
    padding: 16px 52px 16px 16px;
    column-gap: 8px;
  }
}

.accordion__summary-heading{
  font-size: 4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1;
  color: #4A9ACF;
  font-weight: 700;
  @media screen and (max-width: 640px) {
    font-size: 3.2rem;
    font-weight: 500;
  }
}

.accordion__icon{
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 34px;
  height: 34px;
  border-radius: 100%;
  background-color: #89C6E6;
  &::before, &::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 3px;
    background-color: #fff;
    transform: translate(-50%,-50%);
  }
  &::after {
    transform: translate(-50%,-50%) rotate(-90deg);
    transition: all 0.3s;
  }
  @media screen and (max-width: 640px) {
    width: 28px;
    height: 28px;
    right: 20px;
    &::before, &::after{
      width: 17px;
    }
  }
}

.accordion__content{
  overflow: hidden;
}

.accordion__inner {
  padding: 32px 28px;
  display: flex;
  align-items: flex-start;
  column-gap: 24px;
  position: relative;
  &::before{
    content: "";
    display: inline-block;
    width: 94%;
    height: 1px;
    background-color: #4A9ACF;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  @media screen and (max-width: 640px) {
    padding: 32px 16px;
  }
}

.accordion__content-heading{
  font-size: 4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1;
  color: #B60081;
  @media screen and (max-width: 640px) {
    font-size: 3.2rem;
  }
}

.accordion__content-wrap{
  padding-top: 6px;
}

.accordion__content-text{
  letter-spacing: 0.1em;
  &+ .accordion__content-text{
    margin-top: 1em;
  }
}

.accordion__content-note{
  font-size: 1.2rem;
  @media screen and (max-width: 640px) {
    font-size: 1rem;
  }
}

/***************

  .footer

****************/
.ico-blank:after {
  display: inline-block;
  margin-left: 10px;
  content: '';
  width: 10px;
  height: 10px;
  background: url(../../shared/img/ico_blank.png) no-repeat;
}

.ico-arrow--right-purple{
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  margin-right: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
  border-color: #983160;
  transition: .2s;
}

.footer {
  margin-top: 120px;
  background: #f0f0f0;
  border-top: 1px solid #CCCCCC;
  position: relative;
}

/***************

  .footer-nav

****************/
.footer-nav {
  padding: 30px 0 40px;
  font-size: 1.2rem;
  font-weight: bold;
}
.footer-nav__ttl {
  margin-bottom: 35px;
  font-size: 1.4rem;
}

.footer-nav-block {
  display: flex;
}
.footer-nav__column.-num-1 ,
.footer-nav__column.-num-3 {
  width: 25%;
}
.footer-nav__column.-num-2 {
  display: flex;
  width: 50%;
}
.footer-nav__column.-num-2 .footer-nav__list {
  width: 50%;
}

.footer-group__ttl {
  margin-bottom: 15px;
  padding-bottom: 13px;
  border-bottom: 1px #ddd solid;
}
.footer-nav__list ,
.footer-nav__column {
  box-sizing: border-box;
}
.footer-nav__items:nth-child(n+2) {
  margin-top: 15px;
}
.footer-nav a {
  text-decoration: none;
  color: inherit;
}
.footer-nav a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 641px) {
  .footer-nav__list {
    padding-right: 1.5em;
  }
}

@media screen and (max-width: 640px) {
  .footer-nav-block {
    flex-wrap: wrap;
  }
  .footer-nav__column.-num-2 > .footer-nav__list + .footer-nav__list ,
  .footer-nav__column + .footer-nav__column {
    padding-left: 0;
  }
  .footer-nav__column.-num-1 {
    width: 50%;
  }
  .footer-nav__column.-num-2 {
    width: 50%;
    display: block;
  }
  .footer-nav__column.-num-2 .footer-nav__list {
    width: 100%;
  }
  .footer-nav__list:nth-child(n+2) {
    margin-top: 3vw;
  }
  .footer-nav__column.-num-3 {
    display: block;
    width: 100%;
    margin-top: 6vw;
  }
  .footer-group__ttl {
    margin-bottom: 3vw;
    padding-bottom: 3vw;
  }
  .footer-nav__items:nth-child(n+2) {
    margin-top: 3vw;
  }
  .footer-group__ttl {
    margin-bottom: 3vw;
    padding-bottom: 3vw;
  }
  .footer-nav__list:nth-child(n+3) {
    margin-top: 3vw;
  }
}

/***************

  .footer-sub

****************/
.footer-sub {
  padding: 30px 0;
  background: #FFF;
}
.footer-sub__list-child {
  display: inline-block;
  font-size: 1.2rem;
  text-decoration: none;
  color: inherit;
  margin-right: 40px;
}
.footer-sub__list-child:hover {
  text-decoration: underline;
}
.footer-sub__tree {
  width: 148px;
}
@media screen and (max-width: 768px) {
  .footer-sub__child + .footer-sub__child {
    margin-top: 3vw;
  }
}
@media screen and (max-width: 640px) {
  .footer-sub__inner {
    display: block;
  }
  .footer-sub__child {
    display: block;
  }
  .footer-sub__logo {
    width: 100%;
  }
  .footer-sub__logo img {
    width: 70px;
  }
  .footer-sub__list-child {
    margin-top: 10px;
    margin-right: 10px;
    line-height: 1;
  }
  .footer-sub__tree {
    /* display: none; */
  }
}

@media screen and (min-width: 769px) {
  .footer-sub__inner {
    display: table;
    width: 100%;
  }
  .footer-sub__child {
    display: table-cell;
    vertical-align: middle;
  }
  .footer-sub__list {
    padding-left: 10%;
  }
}
@media screen and (min-width: 641px) {
  .footer-sub__logo {
    width: 118px;
  }
}

/***************

  .footer-bnr

****************/
.footer-bnr {
  padding: 4px 0 8px;
  background: #FFF; 
}
.footer-bnr__list_child {
  width: 155px;
  margin-right: 20px;
  margin-bottom: 16px;
  max-width: calc((100% - 20px * 4) / 4);
}
.footer-bnr__list{
  display: flex;
}
.footer-bnr__list_child:last-child {
  margin-right: 0; 
}
.footer-bnr__list_child > a,
.footer-bnr__list_child img {
  width: 100%;
  height: auto;
  display: block; 
}
@media screen and (max-width: 640px) {
  .footer-bnr__list_child {
    margin-right: 0;
    width: 50%;
    max-width: none;
    box-sizing: border-box;
    padding: 0 2%; 
  }
  .footer-bnr__list_child > a {
    margin: 0 auto;
    max-width: 248px; 
  }
}
/***************

  .footer-other

****************/
.footer-other {
  padding: 12px 0;
  background: #737373;
  color: #FFF;
  font-size: 1.2rem;
}
.footer-other__child {
  text-decoration: none;
  color: inherit;
  font-weight: bold;
}
.footer-other__child:hover {
  text-decoration: underline;
}
.footer-other__child + .footer-other__child {
  margin-left: 30px;
}
.footer-other__copy-right {
  text-align: right;
  vertical-align: middle;
  font-weight: bold;
}
.footer-other__inner{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-other__infomation {
  font-size: 1rem;
}
.footer-other__policies {
  text-align: right;
}
@media screen and (max-width: 640px) {
  .footer-other {
    font-size: 1.0rem;
  }
  .footer-other__child + .footer-other__child {
    margin-left: 15px;
  }
  .footer-other__copy-right {
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .footer-other__policies {
    margin-top: 10px;
  }
}

/***************

  .footer-btn-top

****************/
.footer-btn-top {
  display: none;
  position: fixed;
  bottom: 140px;
  z-index: 5;
  font-weight: bold;
  right: 4%;
  transition: unset;
  height: fit-content;
  border-radius: 100%;
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.1);
  &:hover{
    opacity: 1;
    .footer-btn-top__content{
      color: #4A9ACF;
      background-color: #fff;
      border: 1px solid #4A9ACF;
      &::before{
        border-top: solid 2px #4A9ACF;
        border-right: solid 2px #4A9ACF;
      }
    }
  }
  @media screen and (max-width: 640px) {
    bottom: 100px;
  }
}

.footer-btn-top.no-fixed {
  top: -220px;
  position: absolute;
  @media screen and (max-width: 640px) {
    top: -160px;
  }
}

.footer-btn-top__content{
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 8px;
  background-color: #4A9ACF;
  color: #fff;
  min-width: 80px;
  min-height: 80px;
  aspect-ratio: 1/1;
  border-radius: 100%;
  border: 1px solid transparent;
  transition: all 0.3s;
  opacity: 0.8;
  &::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: translateY(50%) rotate(-45deg);
    transition: all 0.3s;
  }
  @media screen and (max-width: 640px) {
    font-size: 1rem;
    min-width: 60px;
    min-height: 60px;
    row-gap: 4px;
    &::before {
      border-top: solid 1px #fff;
      border-right: solid 1px #fff;
    }
  }
}

.cta-button{
  position: fixed;
  right: 4%;
  bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 12px;
  padding: 24px 70px 24px 45px;
  background-color: #B60081;
  border-radius: 6px;
  border: 1px solid transparent;
  box-shadow: 0 0 16px rgba(51, 51, 51, 0.25);
  z-index: 10;
  &::before, &::after{
    content: '';
    display: inline-block;
    transition: transform 0.3s;
  }
  &::before{
    width: 20px;
    height: 20px;
    background-image: url(../img/icon_user.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  &::after{
    width: 8px;
    height: 8px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  &:hover {
    opacity: 1;
    background-color: #fff;
    border: 1px solid #B60081;
    .cta-button__wrap{
      color: #B60081;
    }
    &::before{
      background-image: url(../img/icon_user_magenta.svg);
    }
    &::after{
      border-top: solid 2px #B60081;
      border-right: solid 2px #B60081;
    }
  }
  @media screen and (max-width: 640px) {
    padding: 13px 33px 13px 15px;
    column-gap: 8px;
    bottom: 24px;
    &::after {
      right: 15px;
    }
  }
}

.cta-button__wrap{
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  color: #fff;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
  @media screen and (max-width: 640px) {
    font-size: 1.5rem;
    row-gap: 6px;
  }
}

.cta-button__heading{
  font-weight: 400;
  font-size: 1.7rem;
  @media screen and (max-width: 640px) {
    font-size: 1.2rem;
  }
}